@charset "UTF-8";
/* CSS Document */

* { padding:0; margin:0; }
html {
	height:100%;
	background-color:#595757;
	background-image:url(../IMGs/bg/htmlBG.gif);
	background-position:top center;
	background-repeat:repeat-y;
}
body {
	text-align:center;
	background-color:#f4f4f4;
	/*background-image:url(../IMGs/base.jpg);
	background-position:top center;
	background-repeat:no-repeat;*/
	border-top:3px solid #595757;
}

img {
	padding:0;
	margin:0;
	border:none;
	vertical-align:bottom;
}
table {
	border-collapse:collapse;
}

/* ############################################################################## */
/*     【共通】基本レイアウト   　         */
/* ############################################################################## */

#ContineR {
	text-align:center;
	color:#333;
	/*line-height:160%;*/
	padding:auto;
	margin:auto;
	position:relative;
	
	font: medium "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	_font: medium "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

#headerBG {
	width:100%;
	background-image:url(../IMGs/bg/headerBG.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#headerSH {
	width:100%;
	background-image:url(../IMGs/bg/headerSH.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
}
#naviBG {
	width:100%;
	background-image:url(../IMGs/bg/naviBG.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#naviSH {
	width:100%;
	background-image:url(../IMGs/bg/naviSH.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
}
#topImgBG {
	width:100%;
	background-image:url(../IMGs/bg/topimgBG2.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#topImgSH {
	width:100%;
	background-image:url(../IMGs/bg/topimgSH2.gif);
	background-position:bottom center;
	background-repeat:no-repeat;
}
#contentBG {
	width:100%;
}
#footerBG {
	width:100%;
	background-color:#595757;
}
#footerSH {
	width:100%;
	background-image:url(../IMGs/bg/footerSH.gif);
	background-position:top center;
	background-repeat:no-repeat;
}

#header {
	width:850px;
	height:107px;
	padding:auto;
	margin:auto;
	position:relative;
}
#navi {
	width:850px;
	height:46px;
	padding:auto;
	margin:auto;
	background-image:url(../IMGs/bg/navi.gif);
	background-position:top center;
	background-repeat:no-repeat;
	border-bottom:1px solid #F00;
	position:relative;
}
#topImg {
	width:850px;
	padding:auto;
	margin:auto;
	border:none;
	/*border:1px solid blue;*/
}
#content {
	width:850px;
	padding:auto;
	margin:auto;
	/*border:1px solid green;*/
}
#footer {
	width:820px;
	height:180px;
	padding:15px;
	margin:auto;
	text-align:left;
	background-color:#3E3A39;
	position:relative;
}

/* ############################################################################## */
/*     【共通】個別レイアウト   　         */
/* ############################################################################## */


.topImgBox {
	width:850px;
	height:310px;
	position:relative;
}
.contentImgBox {
	width:850px;
	height:130px;
	position:relative;
}
.contentBox {
	width:820px;
	padding:0 15px;
	margin:0;
	text-align:left;
	background-color:#C9CACA;
	background-image:url(../IMGs/bg/contentBG.gif);
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
}
.contentHome {
	width:820px;
	padding:0 15px;
	margin:0;
	text-align:left;
	background-color:#C9CACA;
	background-image:url(../IMGs/bg/contentBG.gif);
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
}
.Lsh {
	position:absolute;
	top:0px;
	left:-10px;
	z-index:100;
}
.Rsh {
	position:absolute;
	top:0px;
	right:-9px;
	z-index:100;
}
.pankuzu {
	width:878px;
	border:1px dotted #bbb;
	padding:2px 10px;
	margin:10px 0 0 0;
	font-size:12px;
}

/* ############################################################################## */
/*     【共通】ヘッダー   　         */
/* ############################################################################## */

.logo {
	position:absolute;
	top:35px;
	left:20px;
}
.copy {
	position:absolute;
	top:20px;
	right:20px;
}

/* ############################################################################## */
/*     【共通】メニュー   　         */
/* ############################################################################## */


.naviLine {
	position:absolute;
	top:13px;
}
.sample {
	position:absolute;
	top:13px;
}

#navi ul {
	width:850px;
	height:45px;
	list-style:none;
	position:absolute;
	left:0px;
	top:1px;
}

.MEnuB1 {
	width:162px;
	height:45px;
	position:absolute;
	top:0px;
	left:20px;
}
.MEnuB2 {
	width:162px;
	height:45px;
	position:absolute;
	top:0px;
	left:182px;
}
.MEnuB3 {
	width:162px;
	height:45px;
	position:absolute;
	top:0px;
	left:344px;
}
.MEnuB4 {
	width:162px;
	height:45px;
	position:absolute;
	top:0px;
	left:506px;
}
.MEnuB5 {
	width:162px;
	height:45px;
	position:absolute;
	top:0px;
	left:668px
}


/* ############################################################################## */
/*     【共通】フッター   　         */
/* ############################################################################## */

.footMenu {
	width:820px;
	/*border:1px solid red;
	background-color:#2D2D2D;*/
	position:relative;
}

.pagetop {
	margin:0px 0;
	text-align:right;
}
.pagetop_2 {
	margin:0 0 20px 0;
	text-align:right;
}
.copyright {
	width:820px;
	margin:10px 0 0 0;
	color:#666;
	border-top:4px solid #595757;
	position:relative;
}
.copyright p {
	font-family:arial, "Times New Roman", Times, serif;
	font-size:12px;
	margin:8px 0 0 0;
}
.copyright img {
	position:absolute;
	top:5px;
	right:0px;
}


.fComBox {
	width:820px;
}
.fcomBox {
	display: flex;
	flex-wrap: wrap;
}
.com_1 {
/*	width:172px;
	padding:14px 10px 10px 10px;
	margin:0 5px 0 0;
	
	background-color:#2D2D2D;
	color:#898989;
	*/
	/*margin-right:11px;*/
	float:left;
	margin-top: 11px;
	width: calc((100% - 22px) / 3);
}
.fcomBox .com_1:nth-child(-n+3) {
	margin-top: 0;
}
.fcomBox .com_1:not(:nth-child(3n)) {
	margin-right: 11px;
}
.com_2 {
	/*
	width:202px;
	padding:14px 10px 10px 10px;
	
	background-color:#2D2D2D;
	color:#898989;
	*/
	float:right;
}

.com_1 .fComL {
	width:61px;
	float:left;
}
.com_2 .fComL {
	width:95px;
	float:left;
}
.fComR {
	width:103px;
	float:right;
}
.fComR p {
	font-size:10px;
	padding:0 0 3px 0;
	margin:0 0 5px 0;
	border-bottom:1px dotted #666;
}
.fComR strong {
	font-size:15px;
}
.fComF {
	clear:both;
	color:#777;
	line-height:140%;
	padding:10px 0 0 0;
	font-size:8px;
}


/* ############################################################################## */
/*     【共通】リンク   　         */
/* ############################################################################## */

a:link { color: #333333; text-decoration:underline; } 
a:visited { color: #333333; text-decoration:underline; } 
a:hover { color: #999999; text-decoration:underline; } 
a img { border: none; }

/* ############################################################################## */
/*     【個別】トップページ   　         */
/* ############################################################################## */

.topLR {
	width:773px;
	_width:820px;
	margin:0;
	padding:0 25px 45px 22px;
	background-image:url(../IMGs/bg/contentLR_BG.gif);
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
	z-index:50;
}
.topLeft {
	width:470px;
	float:left;
	z-index:50;
}
.topRight { 
	width:270px;
	margin-top:0;
	float:right;
	z-index:50;
	position:relative;
}
.topLRBGbox {
	background-color:#FFF;
	position:relative;
}
.topLRBG {
	position:absolute;
	top:-48px;
	left:-3px;
	z-index:10;
}
.topRsbox {
	position:absolute;
	top:-120px;
	left:0px;
}
.topRbase {
	margin:-7px 0 0 -7px;
}
.titleBox {
	padding:0 0 0 10px;
	border-left:3px solid #CCC;
}
.topLeft .txt {
	padding:7px 0 0 0;
	color:#666;
	font-size:12px;
	line-height:150%;
}
.topRimg {
	padding:3px;
	border:1px solid #ccc;
	position:absolute;
	top:15px;
	left:15px;
	z-index:1;
}
.topRhotai {
	position:absolute;
	top:-123px;
	left:20px;
	z-index:120;
}

.topRtitle {
	position:absolute;
	top:226px;
	left:17px;
	_left:27px;
	z-index:100;
}
.topRbtnBox {
	height:80px;
	margin:20px 0 0px 0;
	position:relative;
	border-bottom:1px solid #ddd;
}
.topRbtn01 {
	position:absolute;
	top:0;
	left:0;
}
.topRbtn02 {
	position:absolute;
	top:0;
	right:0;
}

/*20140517追加分*/
.newBox {
	margin-top:17px;
	height:100px;
}
.newBox .nLeft {
	width:166px;
	padding-top:3px;
	float:left;
}
/*
.newBox .nRight {
	width:345px;
	float:right;
}
*/
/* 20201110 高野編集 */
.newBox .nRight {
	width:293px;
	float:right;
}
.newsTxt {
	font-size:71.8%;
	line-height:140%;
	color:#555;
}
.aboutTakura {
	height:89px;
	margin:45px 0 15px 17px;
}

/* ### スライドショー ######## */
#slides {
	position:absolute;
	top:15px;
	left:16px;
	_left:26px;
	z-index:100;
}
#slides .bg {
	width:234px;
	background-color:#FFF;
}
.slides_container {
    width:234px;
	padding:3px;
	border:1px solid #ccc;
    overflow:hidden;
    display:none;
	z-index:5;
}
.slides_container a {
	width:234px;
	height:172px;
}
/* 写真の数 × 14px = width */
.pagination {
	margin:5px auto;
	width:42px;
}
* html .pagination {
	display:none;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}



/* ### s3slider ### */
/*#slider {
width: 234px;
height: 172px;
padding:3px;
	border:1px solid #ccc;
overflow: hidden;
margin:0;
}
#sliderContent {
width: 234px;
padding:0;margin:0;
z-index:5;
}
.sliderImage {
float: left;
position: relative;
display: none;
}
.clear {
clear: both;
}
ul#sliderContent { list-style-type: none;}*/


/* ############################################################################## */
/*     【共通】コンテンツ   　         */
/* ############################################################################## */

.contentLR {
	width:773px;
	margin:0;
	padding:0 25px 25px 22px;
	position:relative;
	z-index:50;
}
* html .contentLR {
	width:820px;
	margin:0;
	padding:0 25px 25px 25px;
	position:relative;
	z-index:50;
}
.contentLeft {
	width:210px;
	float:left;
	margin:0px 0 0 0;
	position:relative;
	z-index:50;
}
.contentRight { 
	width:555px;
	float:right;
	margin:0px;
	z-index:50;
}
.contentRBGbox {
	background-color:#FFF;
	position:relative;
}
.contentLRBG {
	position:absolute;
	top:-48px;
	left:-3px;
	z-index:1;
}
.contentRight .txt {
	padding:0;
	color:#444;
	font-size:12px;
	line-height:150%;
}


.sideM1 {
	width:191px;
	height:31px;
	position:absolute;
	top:18px;
	left:2px;
}
.sideM2 {
	width:191px;
	height:31px;
	position:absolute;
	top:50px;
	left:2px;
}
.sideM3 {
	width:191px;
	height:31px;
	position:absolute;
	top:82px;
	left:2px;
}
.sideM4 {
	width:191px;
	height:31px;
	position:absolute;
	top:114px;
	left:2px;
}

/* ############################################################################## */
/*     【個別】会社概要   　         */
/* ############################################################################## */

#company table {
	width:100%;
	margin:0px 0 20px 0;
	border:1px solid #ccc;
}
#company table th {
	width:80px;
	padding:5px 8px;
	text-align:left;
	background-color:#f6f6f6;
	border:1px dotted #bbb;
}
#company table td {
	padding:5px 8px;
	border:1px dotted #bbb;
}
#company table td p {
	padding:0 0 10px 0px;
}

#company table.in {
	width:100%;
	margin:0;
	border:none;
}
#company table.in th {
	width:80px;
	padding:5px 8px;
	text-align:left;
	border:none;
	background-color:#f6f6f6;
	border-bottom:1px dotted #bbb;
}
#company table.in td {
	border:none;
	border-left:1px dotted #bbb;
	border-bottom:1px dotted #bbb;
}

#company .isoTxt {
	padding:20px 40px;
	margin-bottom:30px;
	background-color:#eee;
	border:3px solid #ccc;
}
#company .isoTxt strong {
	color:#171c65;
	font-size:16px;
	margin-bottom:15px;
	display:block;
	text-align:center;
}
#company .isoTxt p {
	font-size:14px;
	line-height:156%;
	text-align:center;
}
#company .isoTxt p.btmBdr {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}

/* ### 沿革 ######## */

#company table.history th {
	width:8em;
}

/* ### アクセス ######## */

#company .access table {
	margin-bottom:0px;
}
#company .access table th {
	width:80px;
	padding:8px;
	text-align:left;
	background-color:#f6f6f6;
	border:1px dotted #bbb;
}
#company .access table th.pic {
	padding:8px;
	background-color:#eee;
}
#company .access table th.pic img {
	border:1px solid #ccc;
}
#company .access table td {
	font-size:12px;
	padding:15px 8px 5px 8px;
	line-height:150%;
	vertical-align:top;
	border:1px dotted #bbb;
}
#company .access h4 {
	font-size:16px;
	margin:0 0 8px 0;
	padding:0 0 8px 0;
	border-bottom:1px dotted #bbb;
}

/* ### 紹介 ######## */

#company .title {
	padding:0 0 2px 0;
	margin:0 0 10px 0;
	border-bottom:1px dotted #bbb;
}
#company .titleBox {
	margin:10px 0 0 0;
}
#company .titleBox p {
	margin:10px 0 0 0;
}
#company .comInfo .zu {
	margin:20px 0;
}

#company .comInfo table {
	margin:0px 0 20px 0;
}
#company .comInfo table th {
	width:100%;
	font-size:14px;
	padding:8px 8px;
}
#company .comInfo table td {
	padding:8px 8px;
	border:1px dotted #bbb;
}
#company .comInfo table td p {
	font-size:13px;
	font-weight:bold;
	padding:0 0 5px 0px;
	margin: 0 0 5px 0;
	border-bottom:1px dotted #bbb;
}

/* ############################################################################## */
/*     【個別】製品案内   　         */
/* ############################################################################## */
#company, #product, #contact {
	width:820px;
	margin:0;
	padding:0;
	background-color:#FFF;
	background-image:url(../IMGs/bg/contentLR_BG.gif);
	background-position:top;
	background-repeat:repeat-x;
	position:relative;
}
#product .title, #contact .title {
	padding:0 0 2px 0;
	margin:0 0 10px 0;
	border-bottom:1px dotted #bbb;
}
#product .stitle {
	padding:0 0 2px 0;
	margin:10px 0 10px 0;
}
.LRB {
}
.LeftB {
	float:left;
}
.RightB {
	float:right;
}

#product .titleBox {
	width:590px;
	margin:0px 0 20px 0;
}
#product .titleBox p {
	margin:10px 0 0 0;
	line-height:155%;
	font-size:13px;
}
#product table {
	width:100%;
	margin:0px 0 10px 0;
	line-height:130%;
	border:1px solid #ccc;
}
#product table th {
	width:80px;
	padding:8px;
	text-align:left;
	background-color:#eee;
	border:1px dotted #bbb;
}
#product table td {
	height:80px;
	font-size:12px;
	padding:10px 12px;
	vertical-align:top;
	background-color:#f6f6f6;
	border:1px dotted #bbb;
}
#product table td.proTit {
	height:16px;
	font-size:16px;
	font-weight:bold;
	padding:5px 12px;
	background-image:url(../IMGs/bg/proTitBG.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	border:1px solid #bbb;
	position:relative;
}

#product .imgBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#product .imgBox .item {
	width: calc((100% - 40px) / 3);
    height: 137px;
    position: relative;
    /*box-shadow: 0 0 8px 10px white inset;*/
    box-sizing: border-box;
}
#product .imgBox .item01 {
	background: url(../IMGs/news/factory01.jpg) center no-repeat;
	background-size: cover;
}
#product .imgBox .item02 {
	background: url(../IMGs/news/factory02.jpg) center no-repeat;
	background-size: cover;
}
#product .imgBox .item03 {
	background: url(../IMGs/news/factory03.jpg) center no-repeat;
	background-size: cover;
}
/* #product .imgBox .item img {
	width: 100%;
	height: 100%;
} */

.list_eizai {
	position:absolute;
	top:5px;
	right:10px;
}
.sonota {
	margin:10px 0 0 0;
	font-size:12px;
}
.sonota p {
	margin-bottom:10px;
}

/* ############################################################################## */
/*     【個別】お問い合わせ   　         */
/* ############################################################################## */

#contact .titleBox {
	margin:0px 0 20px 0;
}
#contact .titleBox p {
	margin:10px 0 10px 0;
	line-height:155%;
	font-size:12px;
}
#contact .titleBox p.line {
	padding-top:10px;
	margin:10px 0 10px 0;
	line-height:155%;
	font-size:12px;
	border-top:1px dotted #bbb;
}

/* ############################################################################## */
/*     【個別】設備紹介   　         */
/* ############################################################################## */

.eqBox {
	width:770px;
	height:232px;
	margin:10px 0 30px 0;
	line-height:150%;
	position:relative;
	
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.eqBox_2 {
	width:770px;
	margin:0px 0 30px 0;
	padding:10px 0 0 0;
	position:relative;
	
}
.eqTitle {
	border-bottom:1px dotted #aaa;
}
.eqImg {
	width:435px;
	height:232px;
	position:absolute;
	top:0;
	left:19px;
}
table.eqTable {
	width:276px;
	height:192px;
	
	font-size:12px;
	
	position:absolute;
	top:20px;
	left:474px;
}
table.eqTable td {
	height:20px;
	padding:3px 5px;
	border:1px solid #ccc;
}
table.eqTable td.color {
	background-color:#f6f6f6;
}
table.eqTable td.none {
	height:auto;
	background-color:#ddd;
}
.eqBox_2 table.eqTable {
	width:770px;
	height:100%;
	position:relative;
	top:0px;
	left:0;
	
	background-color:#eee;
}

/* ############################################################################## */
/*     【追加】20240120 トップページお知らせ   　         */
/* ############################################################################## */
.top_news {
	margin: 0 0 30px 0;
	padding: 0 0 10px 0px;
	font-size: 15px;
	color: #333;
	
	border: 1px solid #ccc;
	padding: 0 0 15px 0;
	text-align: center;
	border-radius: 6px;
}
.top_banner {
	display: block;
	overflow: hidden;
	margin: 0 0 30px 0;
	border: 1px solid #ccc;
	border-radius: 6px;
}
.top_banner:hover {
	opacity: .7;
}
.news_ttl {
	font-weight: bold;
	padding-bottom: 3px;
	margin-bottom: 15px;
	padding-top: 10px;
	background: #171C65;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #185a9d, #171C65);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #185a9d, #171C65); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color: #fff;
	border-bottom: 2px solid #171C65;
	border-radius: 6px 6px 0 0;
}
.news_dtl {
	text-align: center;
	padding-left: 12px;
}
.top_news a {
	color: #036eb6;
	text-decoration: none;
}
.top_news a:hover {
	text-decoration: underline;
}

/* ############################################################################## */
/*     【追加】20240120 お知らせ詳細   　         */
/* ############################################################################## */
.titleBox.news {
	width: 740px !important;
	line-height: 1.8;
	font-size: 18px;
	border-left: 0px;
	padding-left: 0px;
	padding: 20px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}
#product .img {
	margin-bottom: 40px;
}
.titleBox.news h2 {
	margin-bottom: 20px;
	color: #036eb6;
}
.titleBox.news h2 span {
	letter-spacing: 2px;
}
.titleBox.news strong {
	display: inline-block;
	padding: 3px 20px 0px 20px;
	margin-top: -4px;
	color: #036eb6;
	border: 1px solid #036eb6;
	background-color: #eee;
	border-radius: 8px;
	margin-right: 20px;
	font-size: 21px;
}
.titleBox.news .news_footer {
	text-align: right;
	margin-top: 20px;
	font-size: 14px;
}
.titleBox.news span.marker {
	background-color: #FFF770;
	font-weight: bold;
	padding: 4px 0;
}